CREATE PROCEDURE dbo.OnlineFindArrangementXXX  @Refnr INT AS
SET NOCOUNT ON
/*
    Created by Troels Buch Feb  2007

    Changes: N/A

    NOTES: 	- 

*/

select arrangementlines.ArrangementLineNumber, [Date], [Time], Price, TotalPrice, Pieces, WareText, Warenumber from arrangementlines WITH (nolock) inner join arrangementreservationsxtab WITH (nolock)  on arrangementlines.arrangementlinenumber = arrangementreservationsxtab.arrangementlinenumber 
where ReferenceNumber = @Refnr AND Price > 0 ORDER BY [Date], [Time]


